body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#275b9b;
	text-decoration:underline;
}
span.billedtekst {
	font-family:"Univers ATT", sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:100;
}
span.billedtekst-under-billed {
	font-family:"Univers ATT", sans-serif;
	font-size:14px;
	font-style:italic;
	font-weight:100;
}
span.hyperlink1 {
	color:#275b9b;
	font-family:"Univers ATT", sans-serif;
	font-size:16px;
	font-style:italic;
	font-weight:100;
	text-decoration:underline;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
}
span.CharOverride-1 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-3 {
	font-family:"Univers ATT", sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:100;
}
span.CharOverride-4 {
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-size:12px;
}
span.CharOverride-6 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:20px;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-9 {
	font-size:14px;
	font-style:italic;
	font-weight:normal;
}
#_idContainer001, #_idContainer015, #_idContainer017, #_idContainer019, #_idContainer021 {
	display:inline-block;
	width:64.67%;
}
#_idContainer003, #_idContainer007, #_idContainer009, #_idContainer011 {
	display:inline-block;
	width:64.60%;
}
#_idContainer005 {
	display:inline-block;
	width:65.19%;
}
#_idContainer013 {
	display:inline-block;
	width:65.17%;
}
#_idContainer023, #_idContainer025, #_idContainer027 {
	display:inline-block;
	width:64.64%;
}
#_idContainer029, #_idContainer031, #_idContainer033 {
	display:inline-block;
	width:64.54%;
}
#_idContainer035, #_idContainer037, #_idContainer039 {
	display:inline-block;
	width:89.17%;
}
#_idContainer041, #_idContainer053 {
	display:inline-block;
	width:100.00%;
}
#_idContainer042 {
	display:inline-block;
	padding:63.99% 0% 0% 0%;
	position:relative;
	width:51.19%;
}
#_idContainer043 {
	display:inline-block;
	width:33.29%;
}
#_idContainer044 {
	display:inline-block;
	width:23.88%;
}
#_idContainer045 {
	display:inline-block;
	width:43.11%;
}
#_idContainer046 {
	display:inline-block;
	width:42.51%;
}
#_idContainer047 {
	display:inline-block;
	width:51.01%;
}
#_idContainer048, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer061, #_idContainer075, #_idContainer079, #_idContainer089, #_idContainer090, #_idContainer103, #_idContainer159, #_idContainer160 {
	display:inline-block;
	width:93.95%;
}
#_idContainer050, #_idContainer052 {
	display:inline-block;
	width:88.63%;
}
#_idContainer056 {
	display:inline-block;
	width:51.93%;
}
#_idContainer063 {
	display:inline-block;
	width:54.15%;
}
#_idContainer065 {
	display:inline-block;
	width:73.98%;
}
#_idContainer066, #_idContainer067, #_idContainer069 {
	display:inline-block;
	width:94.60%;
}
#_idContainer068 {
	display:inline-block;
	width:95.55%;
}
#_idContainer070, #_idContainer071 {
	display:inline-block;
	width:46.82%;
}
#_idContainer072 {
	display:inline-block;
	width:97.54%;
}
#_idContainer074 {
	display:inline-block;
	width:92.92%;
}
#_idContainer076 {
	display:inline-block;
	width:51.19%;
}
#_idContainer077 {
	display:inline-block;
	width:51.61%;
}
#_idContainer080 {
	display:inline-block;
	width:45.13%;
}
#_idContainer081 {
	display:inline-block;
	width:50.80%;
}
#_idContainer082, #_idContainer083 {
	display:inline-block;
	width:74.19%;
}
#_idContainer084 {
	display:inline-block;
	width:35.12%;
}
#_idContainer085 {
	display:inline-block;
	width:34.40%;
}
#_idContainer086 {
	display:inline-block;
	width:43.10%;
}
#_idContainer087 {
	display:inline-block;
	width:41.25%;
}
#_idContainer091, #_idContainer092 {
	display:inline-block;
	width:41.96%;
}
#_idContainer094, #_idContainer095, #_idContainer096, #_idContainer097, #_idContainer098, #_idContainer099, #_idContainer100, #_idContainer101, #_idContainer105, #_idContainer106, #_idContainer108, #_idContainer109, #_idContainer110, #_idContainer111, #_idContainer113, #_idContainer114, #_idContainer119 {
	display:inline-block;
	width:45.27%;
}
#_idContainer116 {
	display:inline-block;
	width:35.00%;
}
#_idContainer117 {
	display:inline-block;
	width:37.14%;
}
#_idContainer120 {
	display:inline-block;
	width:33.19%;
}
#_idContainer121, #_idContainer123 {
	display:inline-block;
	width:50.00%;
}
#_idContainer124 {
	display:inline-block;
	padding:52.57% 0% 0% 0%;
	position:relative;
	width:93.95%;
}
#_idContainer125 {
	display:inline-block;
	width:35.05%;
}
#_idContainer127 {
	display:inline-block;
	width:27.02%;
}
#_idContainer128 {
	display:inline-block;
	width:39.76%;
}
#_idContainer129 {
	display:inline-block;
	width:50.95%;
}
#_idContainer130, #_idContainer131 {
	display:inline-block;
	width:39.66%;
}
#_idContainer133 {
	display:inline-block;
	width:46.98%;
}
#_idContainer134 {
	display:inline-block;
	width:48.18%;
}
#_idContainer135 {
	display:inline-block;
	width:39.20%;
}
#_idContainer136, #_idContainer137 {
	display:inline-block;
	width:37.50%;
}
#_idContainer138, #_idContainer139 {
	display:inline-block;
	width:53.88%;
}
#_idContainer141 {
	display:inline-block;
	width:93.91%;
}
#_idContainer143, #_idContainer144, #_idContainer145, #_idContainer146, #_idContainer147, #_idContainer148, #_idContainer150, #_idContainer151 {
	display:inline-block;
	width:38.87%;
}
#_idContainer153 {
	display:inline-block;
	width:52.57%;
}
#_idContainer155, #_idContainer156 {
	display:inline-block;
	width:35.95%;
}
#_idContainer157 {
	display:inline-block;
	width:58.00%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
